program MRExec;

uses
  Forms,
  UViewer in 'UViewer.pas' {FormView},
  UPath in 'UPATH.PAS' {FormSelectDir},
  UGroupName in 'UGroupName.pas' {FormGroupName},
  USQLChange in 'USQLChange.pas' {FormSQLChange};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Marshal Report Executor';
  Application.CreateForm(TFormView, FormView);
  Application.Run;
end.
